// Copyright 2024 Matthew Rich <matthewrich.conf@gmail.com>. All rights reserved.

package target

import (
	"github.com/stretchr/testify/assert"
	"testing"
)

func TestNewTarSource(t *testing.T) {
	s := NewTar()
	assert.NotNil(t, s)
}

